<nav class="navbar d-lg-flex d-none site-navbar bg-f5 h-100">
    <a class="navbar-brand" href="{{ path('home') }}">
        <img src="{{ asset('images/brand-true-navy-blue.png') }}" alt="Snow Tricks Logo" class="img-fluid">
    </a>
    <ul class="navbar-nav d-flex flex-row">
        <li class="nav-item mr-3">
            <a class="nav-link nav-link-lg {{ app.request.attributes.get('_route') == 'home' ? 'nav-active' }}"
               href="{{ path('home') }}">
                Home
            </a>
        </li>
{#        <li class="nav-item mr-3">#}
{#            <a class="nav-link nav-link-lg" href="#tricks-container">#}
{#                Tricks#}
{#            </a>#}
{#        </li>#}
        {% if is_granted('IS_AUTHENTICATED_FULLY') %}
            <li class="nav-item mr-3">
                <a href="{{ path('tricks_new') }}" class="nav-link nav-link-lg">Ajouter un trick</a>
            </li>
            <li class="nav-item mr-3">
                <a href="{{ path('user_profile_show') }}" class="nav-link nav-link-lg">Mon profil</a>
            </li>
            <li class="nav-item mr-3">
                <a href="{{ path('app_logout') }}" class="nav-link nav-link-lg">Se déconnecter</a>
            </li>
        {% else %}
            <li class="nav-item mr-3">
                <a class="nav-link nav-link-lg" href="{{ path('user_registration') }}">Inscription</a>
            </li>
            <li class="nav-item mr-3">
                <a class="nav-link nav-link-lg" href="{{ path('app_login') }}">Connexion</a>
            </li>
        {% endif %}
    </ul>
</nav>
